<?php
    if(!defined('VALID_CMS')) { die('ACCESS DENIED'); }
    $inUser = cmsUser::getInstance();
    $inCore = cmsCore::getInstance();

    $mod_count['top']   = cmsCountModules('top');
    $mod_count['sidebar']  = cmsCountModules('sidebar');
    $mod_count['smallbox1']  = cmsCountModules('smallbox1');
    $mod_count['smallbox2']  = cmsCountModules('smallbox2');
    $mod_count['smallbox3']  = cmsCountModules('smallbox3');
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
    <!-- HEAD !-->
    <?php cmsPrintHead(); ?>
    <meta http-equiv="Content-Type" content="text/html; charset=windows-1251"/>
    <?php if($inUser->is_admin){ ?>
        <script src="/admin/js/modconfig.js" type="text/javascript"></script>
        <script src="/templates/internet/js/nyromodal.js" type="text/javascript"></script>
        <link href="/templates/internet/css/modconfig.css" rel="stylesheet" type="text/css" />
        <link href="/templates/internet/css/nyromodal.css" rel="stylesheet" type="text/css" />
    <?php } ?>
    <link href="/templates/internet/css/reset.css" rel="stylesheet" type="text/css" />
    <link href="/templates/internet/css/text.css" rel="stylesheet" type="text/css" />
    <link href="/templates/internet/css/960.css" rel="stylesheet" type="text/css" />
    <link href="/templates/internet/css/styles.css" rel="stylesheet" type="text/css" />
    <link href="/templates/internet/css/module.css" rel="stylesheet" type="text/css" />
    <link href="/templates/internet/css/menu.css" rel="stylesheet" type="text/css" />
    <link href="/templates/internet/css/photos.css" rel="stylesheet" type="text/css" />
    <link href="/templates/internet/css/users.css" rel="stylesheet" type="text/css" />
    <link href="/templates/internet/css/forum.css" rel="stylesheet" type="text/css" />
    <link href="/templates/internet/css/board.css" rel="stylesheet" type="text/css" />
    <link href="/templates/internet/css/shop.css" rel="stylesheet" type="text/css" />
    <link href="/templates/internet/css/action.css" rel="stylesheet" type="text/css" />
    <link href="/templates/internet/css/comment.css" rel="stylesheet" type="text/css" />
    <link href="/templates/internet/css/club.css" rel="stylesheet" type="text/css" />
    <link href="/templates/internet/css/blog.css" rel="stylesheet" type="text/css" />
    <link href="/templates/internet/css/style.css" rel="stylesheet" type="text/css" />
</head>


<body>
<div id="content">
  <div id="header">
    <div id="top_info" align="right">
                    <?php if (!$inUser->id){ ?>
                        <div class="mod_user_menu">
                            <span class="register"><a href="javascript:auth('/registration')"></a></span>
                            <span class="login"><a href="/login"></a></span>
                        </div>
                    <?php } else { ?>
                        <?php cmsModule('header'); ?>
                    <?php } ?>
    </div>
    <div id="logo">
      <h1><a href="/"><span class="title"><?php cmsPrintSitename(); ?></span></a></h1>
      <p>    ?</p>
    </div>
  </div>
  <div id="tabss">
            <div id="topmenu" align="center">
                    <?php cmsModule('topmenu'); ?>
            </div>
    <div id="search">
			 <form name="searchform" action="/index.php" method="get">
				<p class="search">
				  <input type="hidden" name="view" value="search" />
				  <input name="query" type="text" id="searchinput" class="search"/>
				  <input name="submit" type="submit" class="button" value="" onclick="document.searchform.submit()"/>
			      </p>
			 </form>
    </div>
  </div>
<?php if ($mod_count['top']){ ?>
  <div class="gboxtop"></div>
  <div class="gbox" id="topwide">
	<div id="topmod"><?php cmsModule('top'); ?></div>
  </div>
<?php } ?>
                <div id="pathway" class="container_12">
                    <div class="grid_12"><?php cmsPathway('&rarr;'); ?></div>
                </div>

            <div class="clear"></div>

            <div id="mainbody" class="container_12">
                <div id="main" class="<?php if ($mod_count['sidebar']) { ?>grid_8<?php } else { ?>grid_12<?php } ?>">
<div class="clear"></div>
                    <?php cmsModule('maintop'); ?>

                    <?php $messages = cmsCore::getSessionMessages(); ?>
                    <?php if ($messages) { ?>
                    <div class="sess_messages">
                        <?php foreach($messages as $message){ ?>
                            <?php echo $message; ?>
                        <?php } ?>
                    </div>
                    <?php } ?>

                    <?php cmsBody(); ?>
                    <?php cmsModule('mainbottom'); ?>
<?php if ($mod_count['smallbox1']){ ?>
    <div class="thirds">
      <div class="smallboxtop"></div>
      <div class="smallbox">
        <?php cmsModule('smallbox1'); ?>
      </div>
    </div>
<?php } ?>
<?php if ($mod_count['smallbox2']){ ?>
    <div class="thirds">
      <div class="smallboxtop"></div>
      <div class="smallbox">
        <?php cmsModule('smallbox2'); ?>
      </div>
    </div>
<?php } ?>
<?php if ($mod_count['smallbox3']){ ?>
    <div class="thirds">
      <div class="smallboxtop"></div>
      <div class="smallbox">
        <?php cmsModule('smallbox3'); ?>
      </div>
    </div>
<?php } ?>
                </div>
                <?php if ($mod_count['sidebar']) { ?>
                    <div class="grid_4" id="sidebar"><?php cmsModule('sidebar'); ?></div>
                <?php } ?>
            </div></div>
<div class="clear"></div>
  <div class="footer">
    <p><a href="/"> 1</a> &middot; <a href="/"> 2</a> &middot; <a href="/"> 3</a> &middot; <a href="/"> 4</a> &middot; <a href="/"> 5</a> &middot; <a href="/"> 6</a> &middot; <a href="/"> 7</a><br />
<?php cmsPrintSitename(); ?> &copy; <?php echo date('Y'); ?> &middot;  : - <a href="http://bee-office.ru/" title=",    InstantCMS">   </a></p>
  </div>
</div>
</body>
</html>
